<?xml version="1.0" encoding="UTF-8" ?>

<CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表>
    <CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表_row>
        <會計年度>111</會計年度>
        <月份>12</月份>
        <會計分類>2</會計分類>
        <科目名稱>13長期投資</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註>1.資本資產成本增加數8億2,566萬1,311元＝預算執行增加數7億2,325萬2,809元＋其他依財產規制移入、受贈等增加金額1億240萬8,502元。
2.設備及投資預算執行增加金額7億8,212萬5,647元＝本年度預算執行金額7億7,814萬5,035元+以前年度保留預算執行金額398萬612元。
3.預算採購增加金額7億2,325萬2,809元與設備及投資預算執行增加金額7億8,212萬5,647元，差額5,887萬2,838元，係因：
(1)資通安全處辦理Deepfake偵測軟體Sensity採購案等授權軟體不滿2年不入軟體帳計6,585萬9,960元。
(2)
資通安全處辦理111年配發外勤鑑識筆記型電腦案等未達財產認列標準計180萬7,938元。
(3) 通訊監察處辦理111年通訊監察後端自動分配系統維護案計減少879萬5,060元。</備註>
    </CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表_row>
    <CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表_row>
        <會計年度>111</會計年度>
        <月份>12</月份>
        <會計分類>2</會計分類>
        <科目名稱>140101土地</科目名稱>
        <取得成本>5255034556</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>40168888</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>119445149</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>5175758295</期末帳面金額>
        <備註></備註>
    </CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表_row>
    <CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表_row>
        <會計年度>111</會計年度>
        <月份>12</月份>
        <會計分類>2</會計分類>
        <科目名稱>140201土地改良物</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註></備註>
    </CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表_row>
    <CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表_row>
        <會計年度>111</會計年度>
        <月份>12</月份>
        <會計分類>2</會計分類>
        <科目名稱>140401房屋建築及設備</科目名稱>
        <取得成本>2086592495</取得成本>
        <以前年度累計折舊_長期投資評價>-706231446</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>35472</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>-33035947</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>1347289630</期末帳面金額>
        <備註></備註>
    </CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表_row>
    <CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表_row>
        <會計年度>111</會計年度>
        <月份>12</月份>
        <會計分類>2</會計分類>
        <科目名稱>140501機械及設備</科目名稱>
        <取得成本>1739152439</取得成本>
        <以前年度累計折舊_長期投資評價>-1221389142</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>136566198</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>82900450</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>-95461670</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>475967375</期末帳面金額>
        <備註></備註>
    </CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表_row>
    <CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表_row>
        <會計年度>111</會計年度>
        <月份>12</月份>
        <會計分類>2</會計分類>
        <科目名稱>140601交通及運輸設備</科目名稱>
        <取得成本>582243400</取得成本>
        <以前年度累計折舊_長期投資評價>-430374477</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>29012277</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>75678354</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>28765651</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>133968497</期末帳面金額>
        <備註></備註>
    </CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表_row>
    <CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表_row>
        <會計年度>111</會計年度>
        <月份>12</月份>
        <會計分類>2</會計分類>
        <科目名稱>140701雜項設備</科目名稱>
        <取得成本>429692311</取得成本>
        <以前年度累計折舊_長期投資評價>-329734907</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>28505787</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>28914889</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>4324954</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>103873256</期末帳面金額>
        <備註></備註>
    </CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表_row>
    <CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表_row>
        <會計年度>111</會計年度>
        <月份>12</月份>
        <會計分類>2</會計分類>
        <科目名稱>140801租賃資產</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註></備註>
    </CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表_row>
    <CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表_row>
        <會計年度>111</會計年度>
        <月份>12</月份>
        <會計分類>2</會計分類>
        <科目名稱>140901租賃權益改良</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註></備註>
    </CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表_row>
    <CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表_row>
        <會計年度>111</會計年度>
        <月份>12</月份>
        <會計分類>2</會計分類>
        <科目名稱>141001收藏品及傳承資產</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註></備註>
    </CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表_row>
    <CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表_row>
        <會計年度>111</會計年度>
        <月份>12</月份>
        <會計分類>2</會計分類>
        <科目名稱>141101購建中固定資產</科目名稱>
        <取得成本>80870000</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>449544000</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>530414000</期末帳面金額>
        <備註></備註>
    </CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表_row>
    <CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表_row>
        <會計年度>111</會計年度>
        <月份>12</月份>
        <會計分類>2</會計分類>
        <科目名稱>150101遞耗資產</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註></備註>
    </CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表_row>
    <CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表_row>
        <會計年度>111</會計年度>
        <月份>12</月份>
        <會計分類>2</會計分類>
        <科目名稱>160101權利</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註></備註>
    </CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表_row>
    <CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表_row>
        <會計年度>111</會計年度>
        <月份>12</月份>
        <會計分類>2</會計分類>
        <科目名稱>160102電腦軟體</科目名稱>
        <取得成本>401836912</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>141864161</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>157076161</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>386624912</期末帳面金額>
        <備註></備註>
    </CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表_row>
    <CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表_row>
        <會計年度>111</會計年度>
        <月份>12</月份>
        <會計分類>2</會計分類>
        <科目名稱>160104發展中之無形資產</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註></備註>
    </CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表_row>
    <CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表_row>
        <會計年度>111</會計年度>
        <月份>12</月份>
        <會計分類>2</會計分類>
        <科目名稱>160199其他無形資產</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註></備註>
    </CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表_row>
    <CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表_row>
        <會計年度>111</會計年度>
        <月份>12</月份>
        <會計分類>2</會計分類>
        <科目名稱>189901什項資產</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註></備註>
    </CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表_row>
</CGBA2395C_長期投資固定資產遞耗資產及無形資產變動表>
